<?php
namespace User\Controller;

use Think\Page;

class PhotoController extends BaseUserController
{
    public function index()
    {
        $count = M('User')->count();
        $page = new Page($count, 25);
        $list = M('User')->where(array(
            "photo"=>array('NEQ','NULL')
        ))->select();
        $this->assign('page', $page->show());
        $this->assign('list', $list);
        $this->display();
    }
}